Subject: Re: NO MAIL states
From: "Mike" <[email-masked]>
To: "Amber Morris" <[email-masked]>
Date: Fri, 28 Sep 2007 13:40:41 -0400

Washington is not on the list I was just sent.  Just the ones you were sent.  Side note... were you able to track down the 8125 form from the CA mailing?  Let me know.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Amber Morris 
  To: Mike 
  Sent: Friday, September 28, 2007 1:23 PM
  Subject: Re: NO MAIL states

  Is Washington back on the list?  Please confirm as we just removed it a few weeks ago and I was told not to mail it at all going forward until further notice.

  Thanks,
  Amber

  On Sep 28, 2007, at 1:16 PM, Mike wrote:

    Hello.
    I just received an email today with the states we are not to mail at this time. They are as follows:
    Alaska, Arkansas, Colorado, Maine, Nebraska,
    North Dakota, and Vermont.
    We'll let you know if something changes.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]

  AMBER MORRIS / Account Executive / v. 813.258.8858 / f. 813.258.8859 / [email-masked] / MUELLER/BAISDEN ADVERTISING / www.muellerbaisden.com / 3508 South  Manhattan Avenue,  Tampa, Florida 33629